# [no title set] 
SOLU SET RFZ=5.9 TFZ=11.0 PAK=0 LLG=103 TFZ==11.0 LLG=103 TFZ==10.9 LLG=94 TFZ==10.7
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE toxd EULER 216.055 157.696 21.341 FRAC -0.61733 0.29620 0.07382 BFAC 0.37005
SOLU ENSEMBLE toxd VRMS DELTA +0.0625 RMSD 0.94 #VRMS 0.97
SOLU SOLPAR FSOL 1.050 CONSTRAIN ON
